Subject: SDW 5016, Damage with the base station
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Mon, 04 Jan 2021 16:09:31 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (121741). Reply to this email to add a comment to the request.

----------------------------------------------

Skyler Burmeister, Jan 4, 2021, 16:09 UTC

Name: Skyler Burmeister 
Phone: 7123103148
E-mail: [email-masked]
Address line 1: 1307 N. 208th St. 
Address line 2: 
City: Elkhorn 
State/Province: NE
Zip Code: 68022
Country: United States

----------------------------------------------

Pravesh Singh, Jan 4, 2021, 15:47 UTC (private)

**_NEXT ACTION_**

**What**: RMA approved, requested to confirm the shipping address, waiting for the response.
**Who**: Skyler
**When**: 07/01/2021​

----------------------------------------------

Pravesh Singh, Jan 4, 2021, 15:46 UTC

Dear Skyler,

Referring to your support ticket number 121741

We will now proceed to replace your SDW 5016-US (headset and base station both). Could you please provide us with the following information.

**Company**:
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

**Product**:
**Article No.**:
**Quantity**:

The talk time of the headset is:

Narrowband: up to 10 hours
Wideband: up to 8 hours
Super wideband: up to 6 hours
Standby time: 48 hours

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

Attachment(s):
SDW 10 HS Battery talktime.PNG - https://eposaudio.zendesk.com/attachments/token/4sZpXAgfXtXzbl7rQq68w4wUE/?name=SDW+10+HS+Battery+talktime.PNG

----------------------------------------------

Vamsy Maddipati, Jan 4, 2021, 7:54 UTC (private)

Hi **Pravesh Singh**​ ,

Please replace the whole unit. Regarding the battery information requested by user below, please see attached screenshot from the user manual.

Attachment(s):
SDW 10 HS Battery talktime.PNG - https://eposaudio.zendesk.com/attachments/token/5YGCg1TruqpIEE8q46Du4DjDp/?name=SDW+10+HS+Battery+talktime.PNG

----------------------------------------------

Skyler Burmeister, Jan 3, 2021, 14:35 UTC

Random comment as well the headset battery only seems to last for portions of a workday. Why is battery life meant to be?

----------------------------------------------

Skyler Burmeister, Jan 1, 2021, 0:32 UTC

Thanks. Let me know where this lands. My ideal at this point is just to replace the whole unit as it’s had issues for a while now and hoping to get it working again for the office.

----------------------------------------------

Pravesh Singh, Dec 31, 2020, 18:52 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Skyler Burmeister
**Email**: [email-masked]
**Product name**: SDW 5016
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Damage with the base station
**Current status**:
the magnet of the base station is broken causing frequent disconnectivity
the user glued the magnets
installed the EPOS Connect Software
the headset keeps on disconnecting in the software itself
pictures attached (base station)
informed that user that we will check the warranty for the base station
user requested to replace the whole unit
the headset was purchased from Amazon on February 12, 2019

**Next: Checking with Level 2 for the RMA, please check if need to replace the base only or can we replace the whole unit as user requested.**

Attachment(s):
39865c913e19ba40cb30646272105fa7671b9712.jpg - https://eposaudio.zendesk.com/attachments/token/oJfs1pPRSrwidS5tdBlWR5V3M/?name=39865c913e19ba40cb30646272105fa7671b9712.jpg25fb72cb3e8f907f468943b0292f88f3d2bbad6e (1).pdf - https://eposaudio.zendesk.com/attachments/token/PHJdmDRuoipf9WCKnz59R0mpk/?name=25fb72cb3e8f907f468943b0292f88f3d2bbad6e+%281%29.pdfac63e1e0ce51585d88447235acc12420ebba52b5.jpg - https://eposaudio.zendesk.com/attachments/token/8tqMaAQGxSPSH0elEBhyK1KQv/?name=ac63e1e0ce51585d88447235acc12420ebba52b5.jpg

----------------------------------------------

Pravesh Singh, Dec 31, 2020, 18:45 UTC

Dear Skyler,

Thank you for contacting EPOS Global Support. For your convenience, we have created a **support ticket number 121741** for your inquiry.

We are sorry to hear that you are experiencing problems with SDW 5016-US. As discussed over the chat, currently, we are checking the warranty status and procedure for the headset and we will get back to you as soon as we have any update.

We really appreciate your patience and we will contact you shortly.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Skyler Burmeister, Dec 31, 2020, 17:17 UTC (private)

Chat ended: 2020-12-31 05:17 PM UTC

Name: Skyler Burmeister
Email: [email-masked]
Phone: -
Notes: -

----------------------------------------------

Skyler Burmeister, Dec 31, 2020, 17:17 UTC (private)

Chat started: 2020-12-31 04:45 PM UTC

(04:45:08 PM) Skyler Burmeister: In February of 2019 I bought a sennheiser headset their warranty department sent me here. 

Sennheiser SDW 5016 (507016) Single-Sided Wireless DECT Headset for Desk Phone Softphone/PC& Mobile Phone Connection Dual Microphone Ultra Noise-Canceling, Black, 3 inches
(04:45:15 PM) Customer Service: Thanks for your message, please wait a moment while our agents attend to you.
(04:45:22 PM) *** Pravesh joined the chat ***
(04:45:25 PM) Pravesh: Welcome to EPOS live chat. Let me read your message to help you further.
(04:46:01 PM) Pravesh: Hello Skyler, you have reached out to the right place.
(04:46:22 PM) Pravesh: Could you please explain me the issue what you are facing with the headset?
(04:46:49 PM) Skyler Burmeister: The last three weeks every ten seconds it loses its connection. Says ‘disconnected’ so it’s unusable
(04:47:24 PM) Pravesh: Are you connecting it with the PC or deskphone?
(04:47:27 PM) Skyler Burmeister: The little piece on the dock that magnets the headset on to charge came off two days ago I could see where the little plastic circle broke so I tried gluing it back but that did not resolve the issue
(04:47:30 PM) Skyler Burmeister: Yes
(04:48:02 PM) Skyler Burmeister: Initially it was through a hub so I plugged it in directly hoping that was the issue but it was not. It worked great for a year but now nothing
(04:48:40 PM) Pravesh: Skyler, are you able to charge the headset by docking it on the base station?>
(04:48:57 PM) Skyler Burmeister: After I used the glue it charged again. But still suffered connection issues
(04:49:39 PM) Skyler Burmeister: Charged it fully yesterday. After two minutes on a call it dropped so I switched to my jabra speakerphone I have had to use the last couple weeks
(04:50:44 PM) Pravesh: I got it, please confirm the if you have installed the EPOS Connect Software and updated the firmware of the headset.
(04:51:21 PM) Skyler Burmeister: I don’t believe I have done that unless it installs automatically when the drivers install upon plugging it in
(04:52:43 PM) Pravesh: I request you to please install the EPOS Connect Software, update the firmware of the headset and also select Cisco Jabber as a default softphone.

https://www.eposaudio.com/en/us/enterprise/software/epos-connect
(04:53:38 PM) Skyler Burmeister: Ok. And if that doesn’t work what are my next steps
(04:54:21 PM) Pravesh: If it will not resolve the issue then we will look into this further and will check for the warranty is needed.
(04:54:52 PM) Pravesh: I will follow up with you via email so I request you to please update the firmware and let me know how it goes.
(04:54:57 PM) Skyler Burmeister: Ok. And either way I want to because I would prefer not to have a dock I had to glue together
(04:56:00 PM) Pravesh: I understood, lets look into this connectivity related issue first then we will look after the base station.
(04:56:02 PM) Skyler Burmeister: Installing software now
(04:56:37 PM) Pravesh: Meanwhile, please share a picture of the base station (damaged part).
(04:57:02 PM) Skyler Burmeister: Visitor uploaded: image.jpg
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/39865c913e19ba40cb30646272105fa7671b9712.jpg
Type: image/jpeg
Size: 2781509
(04:57:10 PM) Skyler Burmeister: That top square
(04:57:37 PM) Skyler Burmeister: Computer is restarting to use software now
(04:58:09 PM) Pravesh: Alright, I will be right here.
(04:58:21 PM) Skyler Burmeister: I’m chatting on my phone so won’t lose connection
(04:58:31 PM) Pravesh: That's great then!
(05:00:18 PM) Skyler Burmeister: It says up to date
(05:01:00 PM) Pravesh: Please share a screenshot of the software and check if the default softphone is selected.
(05:01:38 PM) Skyler Burmeister: Visitor uploaded: image.jpg
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/ac63e1e0ce51585d88447235acc12420ebba52b5.jpg
Type: image/jpeg
Size: 6800941
(05:01:48 PM) Skyler Burmeister: Visitor uploaded: image.jpg
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/e7e23fbe8317c58feb9bb71058da9c5138a57899.jpg
Type: image/jpeg
Size: 5681009
(05:02:08 PM) Skyler Burmeister: The headset on updates page shows and hides along with base station over and over as it disconnects
(05:02:22 PM) Skyler Burmeister: Visitor uploaded: image.jpg
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/88939bd50fdf3d8ea2e5865e07a703f99dedbead.jpg
Type: image/jpeg
Size: 7162296
(05:02:36 PM) Skyler Burmeister: Visitor uploaded: image.jpg
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/392703fb1cb9afd4828628eda9cd853358009bfa.jpg
Type: image/jpeg
Size: 7413283
(05:02:40 PM) Skyler Burmeister: Just keeps cycling
(05:03:37 PM) Pravesh: I understood, please share the proof of purchase and let me have a look into the warranty.
(05:03:50 PM) Skyler Burmeister: Where would I find proof of purchase
(05:04:22 PM) Pravesh: The reseller must have share the invoice of the headset, please share the same with us.
(05:04:58 PM) Skyler Burmeister: That?
(05:04:58 PM) Skyler Burmeister: Visitor uploaded: image.jpg
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/71320a403b203c262063eaedfc8f4a8d4d4411a2.jpg
Type: image/jpeg
Size: 9268470
(05:06:01 PM) Pravesh: Would you be so kind as to please send us a *.pdf copy of your Proof of Purchase? This can be done though your Order Summary page on Amazon where you can save the document on your computer directly and then send it as an attachment. You may refer to this guide from Amazon: https://www.amazon.com/gp/help/customer/display.html?nodeId=GRPUHK7RCNVRBURD
(05:07:21 PM) Skyler Burmeister: Visitor uploaded: amazon.com---order-112-7615098-5340269.pdf
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/25fb72cb3e8f907f468943b0292f88f3d2bbad6e.pdf
Type: application/pdf
Size: 45986
(05:07:24 PM) Skyler Burmeister: That?
(05:08:08 PM) Pravesh: Yes, that's the one.
(05:08:44 PM) Pravesh: Please alloe me some time, I will check the warranty procedure for the base station and get back to you via email.
(05:08:51 PM) Skyler Burmeister: Sure. Since im
(05:09:01 PM) Skyler Burmeister: having issues all around can we just replace the whole unit
(05:09:11 PM) Skyler Burmeister: I don’t want to suddenly find the headset is the issue as well
(05:09:19 PM) Skyler Burmeister: Will return mine of course
(05:10:02 PM) Skyler Burmeister: Headset has been charging up and down and connections and disconnected for a month now so that has to have taken a toll on that piece too if not just the battery
(05:10:33 PM) Pravesh: It's doesn't seems to be a headset issues, it looks like hardware issue. Anyway, I will see what best I can do. I will check with team and let you know.
(05:10:56 PM) Pravesh: Please expect an email till 4th Jan. I will follow up with you at [email-masked].
(05:11:16 PM) Skyler Burmeister: Ok. Can you send one now just so I have a point of contact and ticket information?
(05:11:47 PM) Skyler Burmeister: Let me know as soon as we learn things because if I am going to have to buy a headset somewhere I want to as soon as I can - it’s a pain to be on speaker always
(05:12:24 PM) Pravesh: Yes sure, I have created a support ticket #121741 for you. You can refer to this next time when you contact us.
(05:12:45 PM) Skyler Burmeister: Thanks much - anything else I can do in the meantime?
(05:12:59 PM) Skyler Burmeister: Is it likely to be covered or do I need to start researching headsets
(05:13:45 PM) Pravesh: Skyler, please allow me sometime. I will try to sort it out today itself.
(05:13:59 PM) Pravesh: Not really, we have got the enough information.
(05:14:26 PM) Pravesh: Is there anything else I can assist you with over this chat?
(05:14:59 PM) Skyler Burmeister: Nope I think that’s it for now. If I do end up needing to look at replacing let me know if there are any upgraded headsets to consider there as well
(05:15:15 PM) Skyler Burmeister: Or if I am able to just pay the difference in price for some upgraded items
(05:15:51 PM) Pravesh: You already have the best one and we can only replace with same model under the warranty claim.
(05:16:06 PM) Skyler Burmeister: Good to know I have the best one at least!
(05:16:18 PM) Pravesh: Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. I wish you a happy new year! Goodbye.
(05:16:25 PM) Skyler Burmeister: Thanks much

----------------------------------------------

Skyler Burmeister, Dec 31, 2020, 16:45 UTC (private)

Chat started: 2020-12-31 04:45 PM UTC
Served by: Pravesh

IP: 98.161.44.112
User Agent: Mozilla/5.0 (iPhone; CPU iPhone OS 14_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0.1 Mobile/15E148 Safari/604.1
Country: United States
City: Omaha
URL: https://eposaudio.zendesk.com/hc/en-us

Chat ID: 2012.967893.SKldIuNIJ5hML

The chat transcript will be appended when the agent or visitor leaves the chat.

--------------------------------
This email is a service from EPOS Enterprise.

[VG46Z2-7W8L]